CREATE TABLE [C6Staging].[PRCONSUL] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[F_PCONSULENZ_B69E4] varchar(35) NULL,
	[C_PROJECTID_9894C] varchar(64) NULL,
	[C_CONSULENZA_CB331] varchar(64) NULL,
	[C_CONSULENZA_A7FC6] varchar(64) NULL,
	[NEEDAREAID] varchar(128) NULL,
	[TYPE$_PROJEC_14674] varchar(256) NULL,
	[C_PROJECTNAM_11D1A] varchar(512) NULL,
	[C_PROJECTCTV_39520] numeric(19,7) NULL,
	[C_PROJECTOUT_9CFB8] numeric(19,7) NULL,
	[C_RISORSELIQ_DF807] numeric(19,7) NULL,
	[C_CREATIONDA_732BD] datetime NULL,
	[C_LASTMODIFI_3BF4A] datetime NULL,
	[C_INVESTIMEN_60625] numeric(19,7) NULL,
	[F_OID$_FREQU_A5FAB] varchar(35) NULL,
	[C_IMPORTOPER_7A987] numeric(19,7) NULL,
	[F_OID$_RISKP_9CF4A] varchar(35) NULL,
	[F_OID$_ORIZZ_4A868] varchar(35) NULL,
	[C_PERDITAAVV_D414B] numeric(19,7) NULL,
	[C_PERDITAMAX_55078] numeric(19,7) NULL,
	[C_GUADAGNOAV_2BD07] numeric(19,7) NULL,
	[C_GUADAGNOMA_D14C4] numeric(19,7) NULL,
	[C_RISERVENON_CCD2D] numeric(1,0) NULL,
	[C_RISERVEMON_5E189] numeric(1,0) NULL,
	[C_RISERVEOBB_121FA] numeric(1,0) NULL,
	[C_RISERVEAZI_175C0] numeric(1,0) NULL,
	[C_CONSULENZA_ACEEE] numeric(1,0) NULL,
	[C_PROJECTIDM_1AF31] varchar(12) NULL,
	[C_PROJECTIDR_51E22] varchar(64) NULL,
	[C_DATAULTIMO_FFA71] datetime NULL,
	[C_PERDITAMAX_BEABF] numeric(1,0) NULL,
	[C_PERDITAMAX_AAB4C] numeric(1,0) NULL,
	[C_GUADAGNOMA_43151] numeric(1,0) NULL,
	[C_GUADAGNOMA_0F76F] numeric(1,0) NULL,
	[F_OID$_PROJE_CD4BB] varchar(35) NULL,
	[C_NOTE_B4B97] varchar(100) NULL,
	[C_PERCENTUAL_69019] numeric(19,0) NULL,
	[C_PERCENTUAL_12346] numeric(19,7) NULL,
	[F_OID$_RISKS_A3B54] varchar(35) NULL,
	[C_ORDERTIMES_80019] datetime NULL
)
GO